PHP Manual
Prev |  | Next

# posix_getgroups

(PHP 3 >= 3.0.10, PHP 4, PHP 5)

posix_getgroups -- Return the group set of the current process

## Description

array posix_getgroups ( void )

Gets the group set of the current process.

## Return Values

Returns an array of integers containing the numeric group ids of the group set of the current process.

## See Also

posix_getgrgid()

Prev | Home | Next
posix_getgrnam | Up | posix_getlogin